<?php
require("../../config/koneksi.php");
require("../../config/function.php");
require("../../config/crud.php");

(isset($_GET['pg'])) ? $pg = $_GET['pg'] : $pg = '';

if ($pg == 'ubah') {
    $data = [
'jam_masuk' => date('H:i',strtotime($_POST['masuk'])),
'jam_pulang' => date('H:i',strtotime($_POST['pulang'])),
'detek_alpha' => $_POST['alpha']

    ];

  update($koneksi, 'aplikasi', $data);
}
if ($pg == 'masuksis') {
    $data = [
'pesan1' => $_POST['pesan1'],
'pesan2' => $_POST['pesan2'],
'pesan3' => $_POST['pesan3'],
'pesan4' => $_POST['pesan4'],
    ];

  update($koneksi, 'm_pesan', $data,['id'=>1]);
}

if ($pg == 'pulangsis') {
    $data = [
'pesan1' => $_POST['pesan1'],
'pesan2' => $_POST['pesan2'],
'pesan3' => $_POST['pesan3'],
'pesan4' => $_POST['pesan4'],
    ];

  update($koneksi, 'm_pesan', $data,['id'=>2]);
}

if ($pg == 'masukpeg') {
    $data = [
'pesan1' => $_POST['pesan1'],
'pesan2' => $_POST['pesan2'],
'pesan3' => $_POST['pesan3'],
'pesan4' => $_POST['pesan4'],
    ];

  update($koneksi, 'm_pesan', $data,['id'=>3]);
}

if ($pg == 'pulangpeg') {
    $data = [
'pesan1' => $_POST['pesan1'],
'pesan2' => $_POST['pesan2'],
'pesan3' => $_POST['pesan3'],
'pesan4' => $_POST['pesan4'],
    ];

  update($koneksi, 'm_pesan', $data,['id'=>4]);
}




	?>
            